Bug 64837 - dell latitidue c510 requires kernel change
dell latitidue c510 requires kernel change
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2002-05-13 07:01 EDT by Neil Prockter
Modified: 2007-04-18 12:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-05-20 06:13:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
output of dmidecode (8.61 KB, text/plain)
2002-05-20 06:13 EDT, Neil Prockter
no flags Details

  None (edit)
Description Neil Prockter 2002-05-13 07:01:32 EDT
Description of Problem:   
dell latitude freezes with pretty screen if X is started stoped and restarted   
Version-Release number of selected component (if applicable):   
both 2.4.18-3 and 2.4.18-4   
How Reproducible:   
 every time  
Steps to Reproduce:   
1.  startx  
2.  ctrl-alt-backspace  
3.  startx  
Actual Results:   
 freeze with pretty screen   
Expected Results:   
 X to start  
Additional Information:   
 To fix the kerenl needs to be recompiled with   
 this solves this problem please add it to the stock kernels
Comment 1 Arjan van de Ven 2002-05-20 06:00:01 EDT
There is 3 things:
1) This setting is a kernel parameter as well, the config option is just the default
2) No matter what we set it too, it will break on a group of laptops
3) We have a list of laptops in the kernel that require a specific setting,
   please run the dmidecode program (from the kernel-utils package) and attach
   the output; that way we can add your laptop to make it work out of the box.
Comment 2 Neil Prockter 2002-05-20 06:13:53 EDT
Created attachment 57987 [details]
output of dmidecode
Comment 3 Arjan van de Ven 2002-05-22 05:53:50 EDT
Thanks for the info; the next build will have this enabled

Note You need to log in before you can comment on or make changes to this bug.